Vivaldi 2.5 Sem executar Netflix, Youtube e Spotify

Parece que a cada update do pacote chromium-codecs-ffmpeg-extra quebra o Vivaldi na reprodução de vídeos na internet. Já é a segunda vez que isso ocorre. Hoje quando atualizei o sistema (ubuntu 19.04) o chromium-codecs-ffmpeg-extra foi da versão 73 para a 74 e isso já impediu do vivaldi de executar vídeos em plataformas como Youtube e Netflix. Seria bom a equipe deixa os navegador mais independente dessas atualizações do chromium-codecs-ffmpeg-extra.

Eu desinstalei o Vivaldi depois dessa atualização 2.5, ficou muito bugado e travando no meu notebook

Chuto que um se não o melhor browser pra Linux será o Microsoft Edge.

2 Curtidas

Com base no que eu li e é utilizado no pacote da AUR referente ao mesmo mencionado, ao utilizar as versões mais recentes da lib do chromium, acontece esse problema.

Seguindo essas informações, recomendo você sempre ter certeza que a nova versão do pacote já está funcionando antes de atualizar. Reinstale a versão anterior até que seja corrigido isso.

Você pode conferir aqui que nos pacotes da AUR ainda se utiliza a versão 73.0.3683.86 dessa lib.

Saudações.

1 Curtida

Amigo obrigado pela recomendação. Eu já sabia dessa informação, o problema é q a lib é atualizada junto ao sistema. O que me incomoda é q o Vivaldi não pensou num jeito de resolver esse problema sendo que sempre ocorre. Ao meu ver ele deveria isolar essa lib no proprio vivaldi pra não depender da que é atualizada no sistema já que sempre quebra quando muda de versão.

Eles não podem utilizar a lib como você mencionou, se pudessem, ela já estaria presente no navegador.

Não dá para desmarcar esse pacote (chromium-codecs-ffmpeg-extra) na hora da atualização? Assim a lib não é atualizada e você não terá esses problemas.

Saudações.

Na verdade podem sim. Minha dúvida é porq não fazem isso. Vc não vê o Google Chrome quebrando a cada update dessa lib né.